[TWAIN] 
Product Name(ptm7100) =  Pantum M7100 Series
HasADF(ptm7100) = TRUE
IsAutoduplex(ptm7100) = FALSE

Product Name(ptm7200) =  Pantum M7200 Series
HasADF(ptm7200) = TRUE
IsAutoduplex(ptm7200) = FALSE

Product Name(ptm7300) =  Pantum M7300 Series
HasADF(ptm7300) = TRUE
IsAutoduplex(ptm7300) = TRUE

Registry = Software\Pantum M7100DW Series PCL6
Setting Folder = \Pantum
Setting Path = \Pantum\ptm7100\
Program Path = Pantum\ptm7100\
File Prefix = ptm7100
Manufacturer = Pantum Co., Ltd.
Version = 1.2.7

[LLD]
vid = 0x232b
pid1(ptm7100) = 0x0ecf
pid2(ptm7100) = 0x0ed0
pid3(ptm7100) = 0x0ee2
Searched Devices(ptm7100) = M7100DN series,M7100DW series,M7100D series

pid1(ptm7200) = 0x0ed1
pid2(ptm7200) = 0x0ed2
pid3(ptm7200) = 0x0ed3
Searched Devices(ptm7200) = M7200FD series,M7200FDN series,M7200FDW series

pid1(ptm7300) = 0x0ed4
pid2(ptm7300) = 0x0ed5
Searched Devices(ptm7300) = M7300FDN series,M7300FDW series


[Data Source] 
Pantum M7100DN Series = Pantum M7100 Series TWAIN
Pantum M7100DW Series = Pantum M7100 Series TWAIN
Pantum M7100D Series = Pantum M7100 Series TWAIN
Pantum M7200FD Series = Pantum M7200 Series TWAIN
Pantum M7200FDN Series = Pantum M7200 Series TWAIN
Pantum M7200FDW Series = Pantum M7200 Series TWAIN
Pantum M7300FDN Series = Pantum M7300 Series TWAIN
Pantum M7300FDW Series = Pantum M7300 Series TWAIN


[Supported Devices]
Device1 = Pantum M7100 Series Scanner
Device2 = Pantum M7200 Series Scanner
Device3 = Pantum M7300 Series Scanner

[Self Testing]
Testing Enable = FALSE
Testing Count = 3
Testing Seconds = 5
Color Random = TRUE
Resolution Random = TRUE
Paper Random = TRUE

[Simplified_Chinese]
AP UI Title = 奔图扫描应用软件 (USB)
Push UI Title = 奔图推扫管理器
Copyright = 版权所有 © 2015 珠海奔图电子有限公司
Right = 保留所有权利


[English]
AP UI Title = Pantum Scan Application (USB)
Push UI Title = Pantum Push Scan Manager
Copyright = Copyright © 2015 Zhuhai Pantum Electronics Co.,Ltd.
Right = All rights reserved


[Traditional_Chinese]
AP UI Title = 奔圖掃描應用軟體 (USB)
Push UI Title = 奔圖掃描自動傳送管理器
Copyright = 版權所有 © 2015 珠海奔圖電子有限公司
Right = 保留所有權利


[French]
AP UI Title = Application de numérisation Pantum (USB)
Push UI Title = Gestionnaire de numérisation Pantum en mode Push
Copyright = Copyright © 2015 Zhuhai Pantum Electronics Co.,Ltd.
Right = All rights reserved


[German]
AP UI Title = Pantum Scan-Anwendung (USB)
Push UI Title = Pantum Push-Scan-Manager
Copyright = Copyright © 2015 Zhuhai Pantum Electronics Co.,Ltd.
Right = All rights reserved


[Russian]
AP UI Title = Приложение сканирования Pantum (USB)
Push UI Title = Диспетчер удаленного сканирования Pantum
Copyright = Copyright © 2015 Zhuhai Pantum Electronics Co.,Ltd.
Right = All rights reserved


[Turkish]
AP UI Title = Pantum Tarama Uygulaması (USB)
Push UI Title = Pantum Push Scan Yöneticisi
Copyright = Copyright © 2015 Zhuhai Pantum Electronics Co.,Ltd.
Right = All rights reserved


[Spanish]
AP UI Title = Aplicación de escáner de Pantum (USB)
Push UI Title = Administrador de escaneado directo Pantum
Copyright = Copyright © 2015 Zhuhai Pantum Electronics Co.,Ltd.
Right = All rights reserved


[Italian]
AP UI Title = Applicazione Pantum Scan (USB)
Push UI Title = Pantum Push Scan Manager
Copyright = Copyright © 2015 Zhuhai Pantum Electronics Co.,Ltd.
Right = All rights reserved


[Hebrew]
AP UI Title = תוכנת סריקת Pantum
Push UI Title = ניהול מטאטא בדחיפה Pantum
Copyright = Copyright © 2015 Zhuhai Pantum Electronics Co.,Ltd.
Right = All rights reserved

[Polish]
AP UI Title = Pantum oprogramowanie do skanowania (USB)
Push UI Title = Pantum Pushbroom Zarządzanie
Copyright = Copyright © 2015 Zhuhai Pantum Electronics Co.,Ltd.
Right = All rights reserved

[Arabic]
AP UI Title = برنامج تطبيق المسح الضوئي (PANTUM (USB
Push UI Title = مدير الماسح علي طول المسار PANTUM
Copyright = حقوق التأليف والنشر © 2015 محفوظة لشركة تشوهاى بنتيوم للإلكترونيات المحدودة. جميع الحقوق محفوظة.
Right = 
